<!DOCTYPE html>
<html>
	<head>
		<title>Music Reviews Page</title>
	</head>
	<body>
		<h1>You are at the activity/music/reviews page.</h1>
		<p>
			<img src="https://placekitten.com/200/300">
		</p>
		<p>
			<ol type="a">
				<li><a href="#">music/reviews.html</a></li>
				<li><a href="../index.html">index.html</a></li>
				<li><a href="./index.html">music/index.html</a></li>
				<li><a href="./listings.html">music/listings.html</a></li>
			</ol>
		</p>
	</body>
</html>